\documentclass[a4paper,12pt,oneside]{book}

\newcommand*{\FooterString}{Задачи по математике, Олимпиада КД НТИ 2020/21}

\usepackage{latex-commons/localfmt}
\usepackage{latex-commons/localshortcuts}

%-------------------------------------------------------------%
\graphicspath{{figures/}}
%-------------------------------------------------------------%

% \usepackage{draftwatermark}
% \SetWatermarkScale{4}
% \SetWatermarkLightness{0.9}

\begin{document}

\part{Финальный этап}

\chapter{Задачи индивидуального тура}

\subimport{}{content.tex}

\end{document}
